.ion-content-slides {
    background-color: #F5F5F5;
    height: 90%;
}

.ion-content-images {
    height: 100%;
}

.ion-content-slide {
    height: 100% !important;
}

.ion-footer-slides {
    height: 10%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding: 2em;
    p {
        color: #49B742;
        margin: 0;
        padding: 0;
        align-self: center;
        font-size: 14px;
    }
}

.ion-slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    p {
        font-size: 24px;
        color: #666666;
        margin-bottom: 2em;
    }
}